<div>
  <form
    [formGroup]="formularioLogin"
    class="Login"
    fxLayout="row"
    fxLayoutAlign="end start"
    *ngIf="!isLogged"
  >
    <div>
      <mat-label>correo: </mat-label>

      <input
        formControlName="correo"
        matInput
        placeholder="Escribe tu Correo"
      />
    </div>

    <div>
      <mat-label>contrasena: </mat-label>

      <input
        formControlName="contrasena"
        type="password"
        matInput
        placeholder="Escribe tu Contraseña"
      />
    </div>
  </form>
  <div class="onLogin">
    <button type="button" (click)="onLogin()" *ngIf="!isLogged">Login</button>

    <button type="button" (click)="onLogout()" *ngIf="isLogged">Salir</button>
  </div>
</div>
